<div class="flex flex-col space-y-1">
  <div class="bg-grey-150 p-4">
    <a href="{{ topic_nowadays_url }}" class="text-bold uppercase hover:no-underline font-bold">{{ topic_nowadays }}</a>
  </div>
  <div class="bg-grey-150 p-4">
    <a href="{{ topic_2_url }}" class="text-bold uppercase hover:no-underline">{{ topic_2 }}</a>
  </div>
  <div class="bg-grey-150 p-4">
    <a href="{{ topic_3_url }}" class="text-bold uppercase hover:no-underline">{{ topic_3 }}</a>
  </div>
  <div class="bg-grey-150 p-4">
    <a href="{{ topic_4_url }}" class="text-bold uppercase hover:no-underline">{{ topic_4 }}</a>
  </div>
</div>
